---
references:
- id: AngluinIdentifying1988
  author:
    - family: Angluin
      given: Dana
  citation-key: AngluinIdentifying1988
  issued:
    - year: 1988
  number: No. YALEU/DCS/RR-614
  title: Identifying languages from stochastic examples
  type: report
  URL: http://www.cs.yale.edu/publications/techreports/tr614.pdf

- id: AngluinLearning1987
  accessed:
    - year: 2021
      month: 9
      day: 16
  author:
    - family: Angluin
      given: Dana
  citation-key: AngluinLearning1987
  container-title: Information and Computation
  container-title-short: Information and Computation
  DOI: 10.1016/0890-5401(87)90052-6
  ISSN: '08905401'
  issue: '2'
  issued:
    - year: 1987
      month: 11
  language: en
  page: 87-106
  title: Learning regular sets from queries and counterexamples
  type: article-journal
  volume: '75'

- id: BerwickSongs2011
  accessed:
    - year: 2012
      month: 11
      day: 16
  author:
    - family: Berwick
      given: Robert C.
    - family: Okanoya
      given: Kazuo
    - family: Beckers
      given: Gabriel J.L.
    - family: Bolhuis
      given: Johan J.
  citation-key: BerwickSongs2011
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2011.01.002
  ISSN: 1364-6613
  issue: '3'
  issued:
    - year: 2011
      month: 3
  page: 113-121
  title: 'Songs to syntax: the linguistics of birdsong'
  type: article-journal
  volume: '15'

- id: BlazekNeural2020
  accessed:
    - year: 2020
      month: 6
      day: 5
  author:
    - family: Blazek
      given: Paul J.
    - family: Lin
      given: Milo M.
  citation-key: BlazekNeural2020
  container-title: arXiv:2002.11319 [cs, q-bio]
  issued:
    - year: 2020
      month: 2
      day: 26
  title: A neural network model of perception and reasoning
  type: article-journal
  URL: http://arxiv.org/abs/2002.11319

- id: BolhuisHow2014
  accessed:
    - year: 2014
      month: 8
      day: 31
  author:
    - family: Bolhuis
      given: Johan J.
    - family: Tattersall
      given: Ian
    - family: Chomsky
      given: Noam
    - family: Berwick
      given: Robert C.
  citation-key: BolhuisHow2014
  container-title: PLoS Biol
  container-title-short: PLoS Biol
  DOI: 10.1371/journal.pbio.1001934
  issue: '8'
  issued:
    - year: 2014
      month: 8
      day: 26
  page: e1001934
  title: How Could Language Have Evolved?
  type: article-journal
  volume: '12'

- id: BottouMachine2011
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Bottou
      given: Leon
  citation-key: BottouMachine2011
  container-title: arXiv:1102.1808 [cs]
  issued:
    - year: 2011
      month: 2
      day: 9
  title: From Machine Learning to Machine Reasoning
  type: article-journal
  URL: http://arxiv.org/abs/1102.1808

- id: CanchoLeast2003
  accessed:
    - year: 2014
      month: 7
      day: 5
  author:
    - family: Cancho
      given: Ramon Ferrer
      dropping-particle: i
    - family: Solé
      given: Ricard V.
  citation-key: CanchoLeast2003
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0335980100
  ISSN: 0027-8424, 1091-6490
  issue: '3'
  issued:
    - year: 2003
      month: 4
      day: 2
  language: en
  page: 788-791
  PMID: '12540826'
  title: Least effort and the origins of scaling in human language
  type: article-journal
  volume: '100'

- id: ChristiansenLanguage2008
  author:
    - family: Christiansen
      given: Morten H
    - family: Chater
      given: Nick
  citation-key: ChristiansenLanguage2008
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X08004998
  issued:
    - year: 2008
  page: 489-509
  title: Language as shaped by the brain
  type: article-journal
  volume: '31'

- id: ElmanDistributed1991
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanDistributed1991
  container-title: Machine Learning
  DOI: 10.1007/BF00114844
  issued:
    - year: 1991
  page: 195-225
  title: >-
    Distributed representations, simple recurrent networks, and grammatical
    structure
  type: article-journal
  volume: '7'

- id: ElmanLanguage1995
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanLanguage1995
  issued:
    - year: 1995
  page: '195'
  title: Language as a dynamical system
  type: article-journal

- id: ElmanLearning1993
  author:
    - family: Elman
      given: Jeffrey L
  citation-key: ElmanLearning1993
  container-title: Cognition
  DOI: 10.1016/0010-0277(93)90058-4
  issued:
    - year: 1993
  page: 71-99
  title: >-
    Learning and development in neural networks: the importance of starting
    small
  type: article-journal
  volume: '48'

- id: FitchBiology2006
  accessed:
    - year: 2012
      month: 11
      day: 16
  author:
    - family: Fitch
      given: W. Tecumseh
  citation-key: FitchBiology2006
  container-title: Cognition
  container-title-short: Cognition
  DOI: 10.1016/j.cognition.2005.11.009
  ISSN: 0010-0277
  issue: '1'
  issued:
    - year: 2006
      month: 5
  page: 173-215
  title: 'The biology and evolution of music: A comparative perspective'
  type: article-journal
  volume: '100'

- id: HartDrug2021
  author:
    - family: Hart
      given: Dr Carl L.
  citation-key: HartDrug2021
  edition: First Edition
  event-place: New York
  ISBN: 978-1-101-98164-1
  issued:
    - year: 2021
      month: 1
      day: 12
  language: English
  number-of-pages: '304'
  publisher: Penguin Press
  publisher-place: New York
  title: 'Drug Use for Grown-Ups: Chasing Liberty in the Land of Fear'
  type: book

- id: HauserUniversal2016
  author:
    - family: Hauser
      given: Marc
    - family: Watumull
      given: Jeffrey
  citation-key: HauserUniversal2016
  container-title: Journal of Neurolinguistics
  container-title-short: Journal of Neurolinguistics
  DOI: 10.1016/j.jneuroling.2016.10.005
  ISSN: '09116044'
  issued:
    - year: 2016
      month: 11
      day: 1
  page: 78-94
  title: >-
    The Universal Generative Faculty: The source of our expressive power in
    language, mathematics, morality, and music
  type: article-journal
  volume: '43'

- id: KirbyLanguage2003
  author:
    - family: Kirby
      given: Simon
  citation-key: KirbyLanguage2003
  ISBN: 0-19-924484-7
  issued:
    - year: 2003
  publisher: Oxford University Press, USA
  title: Language Evolution
  type: book

- id: KirbyLearning1998
  author:
    - family: Kirby
      given: Simon
  citation-key: KirbyLearning1998
  issued:
    - year: 1998
  title: Learning, Bottlenecks and the Evolution of Recursive Syntax
  type: chapter
  URL: >-
    http://www.lel.ed.ac.uk/~simon/Papers/Kirby/Learning,%20Bottlenecks%20and%20the%20Evolution%20of%20Recursive%20Syntax.pdf

- id: MarcusAtoms2014
  author:
    - family: Marcus
      given: Gary
    - family: Marblestone
      given: Adam
    - family: Dean
      given: Thomas
  citation-key: MarcusAtoms2014
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1261661
  ISSN: 1095-9203
  issue: '6209'
  issued:
    - year: 2014
      month: 10
      day: 31
  language: eng
  page: 551-552
  PMID: '25359953'
  title: The atoms of neural computation
  type: article-journal
  URL: >-
    http://cs.brown.edu/people/tld/publications/archive/MarcusandMarblestoneandDeanSCIENCE-14.pdf
  volume: '346'

- id: McclellandLetting2010
  author:
    - family: Mcclelland
      given: James L
    - family: Botvinick
      given: Matthew M
    - family: Noelle
      given: David C
    - family: Plaut
      given: David C
    - family: Rogers
      given: Timothy T
    - family: Seidenberg
      given: Mark S
    - family: Smith
      given: Linda B
  citation-key: McclellandLetting2010
  container-title: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2010.06.002
  issue: '8'
  issued:
    - year: 2010
  page: 348-356
  title: >-
    Letting structure emerge: connectionist and dynamical systems approaches to
    cognition
  type: article-journal
  volume: '14'

- id: NowakEvolution1999
  author:
    - family: Nowak
      given: Martin A
    - family: Krakauer
      given: DAvid C
  citation-key: NowakEvolution1999
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  issue: '14'
  issued:
    - year: 1999
  page: '8028'
  title: The evolution of language
  type: article-journal
  volume: '96'

- id: PeterssonWhat2012
  accessed:
    - year: 2014
      month: 9
      day: 24
  author:
    - family: Petersson
      given: Karl-Magnus
    - family: Folia
      given: Vasiliki
    - family: Hagoort
      given: Peter
  citation-key: PeterssonWhat2012
  collection-title: The Neurobiology of Syntax
  container-title: Brain and Language
  container-title-short: Brain and Language
  DOI: 10.1016/j.bandl.2010.08.003
  ISSN: 0093-934X
  issue: '2'
  issued:
    - year: 2012
      month: 2
  page: 83-95
  title: What artificial grammar learning reveals about the neurobiology of syntax
  type: article-journal
  volume: '120'

- id: PlotkinLanguage2000
  author:
    - family: Plotkin
      given: Joshua B
    - family: Nowak
      given: Martin A
  citation-key: PlotkinLanguage2000
  container-title: Journal of Theoretical Biology
  DOI: 10.1006/jtbi.2000.2053
  issued:
    - year: 2000
  page: 147-159
  title: Language Evolution and Information Theory
  type: article-journal
  volume: '205'

- id: PylkkanenNeural2019
  accessed:
    - year: 2021
      month: 9
      day: 18
  author:
    - family: Pylkkänen
      given: Liina
  citation-key: PylkkanenNeural2019
  container-title: Science
  DOI: 10.1126/science.aax0050
  issue: '6461'
  issued:
    - year: 2019
      month: 10
      day: 4
  page: 62-66
  publisher: American Association for the Advancement of Science
  title: The neural basis of combinatory syntax and semantics
  type: article-journal
  volume: '366'

- id: SalakhutdinovLearning2015
  accessed:
    - year: 2016
      month: 3
      day: 23
  author:
    - family: Salakhutdinov
      given: Ruslan
  citation-key: SalakhutdinovLearning2015
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-010814-020120
  issue: '1'
  issued:
    - year: 2015
  page: 361-385
  title: Learning Deep Generative Models
  type: article-journal
  volume: '2'

- id: ScarleImplications2009
  author:
    - family: Scarle
      given: Simon
  citation-key: ScarleImplications2009
  container-title: Computational Biology and Chemistry
  container-title-short: Comput Biol Chem
  DOI: 10.1016/j.compbiolchem.2009.05.001
  ISSN: 1476-928X
  issue: '4'
  issued:
    - year: 2009
      month: 8
  language: eng
  page: 253-260
  PMID: '19577519'
  title: >-
    Implications of the Turing completeness of reaction-diffusion models,
    informed by GPGPU simulations on an XBox 360: cardiac arrhythmias, re-entry
    and the Halting problem
  type: article-journal
  volume: '33'

- id: SoleLanguage2010
  author:
    - family: Solé
      given: Ricard V
    - family: Corominas-Murtra
      given: Bernat
    - family: Valverde
      given: Sergi
    - family: Steels
      given: Luc
  citation-key: SoleLanguage2010
  container-title: Complexity
  DOI: 10.1002/cplx.20305
  issued:
    - year: 2010
  page: 20-26
  title: 'Language networks: Their structure, function, and evolution'
  type: article-journal
  volume: '15'
...
